{
	"parent":"minecraft:husbandry/feed_snifflet",
	"display":{
		"icon":{
			"item":"minecraft:pitcher_pod"
		},
		"title":{
			"translate":"advancements.husbandry.plant_any_sniffer_seed.title"
		},
		"description":{
			"translate":"advancements.husbandry.plant_any_sniffer_seed.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":true
	},
	"criteria":{
		"torchflower":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"minecraft:torchflower_crop"
				}]
			}
		},
		"pitcher_pod":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"minecraft:pitcher_crop"
				}]
			}
		}
	},
	"requirements":[
		[
			"torchflower",
			"pitcher_pod"
		]
	],
	"sends_telemetry_event":true
}